
Redmine - Patch #33999

Japanese translation update (r20035)

2020-09-17 23:36 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated permission_delete_project.

diff --git a/config/locales/ja.yml b/config/locales/ja.yml

index 69f74a454..281972862 100644

--- a/config/locales/ja.yml

+++ b/config/locales/ja.yml

@@ -1367,4 +1367,4 @@ ja:

   error_filename_required: ファイル名が必要です

   error_invalid_size_parameter: sizeパラメータが無効です

   error_attachment_not_found: 添付ファイル %{name} が見つかりません

-  permission_delete_project: Delete the project

+  permission_delete_project: プロジェクトの削除

Associated revisions

Revision 20050 - 2020-09-18 09:14 - Go MAEDA

Japanese translation update (#33999).

Patch by Go MAEDA.

History

#1 - 2020-09-18 09:14 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.
